Subject: [Insipid] Milestones changed for insipid WG

From: IETF Secretariat <[email-masked]>
Date: Sun, 03 Nov 2013 10:13:57 -0800

Changed milestone "Requirements and use cases for new identifier sent
to IESG (Informational)", set state to active from review, accepting
new milestone.

Changed milestone "Specification of the new identifier sent to the
IESG (Proposed Standard)", set state to active from review, accepting
new milestone.

Changed milestone "Requirements for marking SIP sessions for logging
to IESG (Informational)", set state to active from review, accepting
new milestone.

Changed milestone "Protocol for marking SIP sessions for logging to
IESG (Proposed Standard)", set state to active from review, accepting
new milestone.

URL: http://datatracker.ietf.org/wg/insipid/charter/